Cómo solucionar el conflicto entre Gwibber y la API de Twitter

11 Sep 2010

El apogeo de Twitter y su masificación dentro de la sociedad han convertido a esta red social en una plataforma para el desarrollo de muchas variantes de software. La mayoría de las aplicaciones permiten a los usuarios mantenerse actualizados sobre lo que ocurre en su timeline directamente desde su escritorio.

Una de las herramientas más conocidas por los asiduos a las distribuciones de Linux es Gwibber. Este programa ha sido incluido de manera predeterminada en varias de las versiones de esta plataforma de sistemas operativos. Sin embargo hace un tiempo la aplicación entró en conflicto con el protocolo de autenticación de la API de la red social del pajarillo y se han suscitado varios inconvenientes en su funcionamiento.

Si se han visto afectados por este problema, hoy les comentamos que ya está disponible una actualización que los ayudará a solucionarlo de forma muy rápida. Lo primero que tienen que hacer es abrir un terminal y escribir el siguiente comando tal cual se lo presentamos aquí (y sin las comillas):

“sudo add-apt-repository ppa:ubuntu-desktop/ppa

sudo apt-get update

sudo apt-get upgrade”

Después sólo resta reiniciar la aplicación para que los cambios se guarden correctamente y listo. A partir de ahora ya no tendrán más inconvenientes de incompatibilidad entre Gwibber y la API de Twitter.

Lo único que falta ahora es que ya no se produzcan más este tipo de problemas para que los usuarios no tengan que estar actualizando sus herramientas cada pocos meses. Es un tema que deberán trabajar en conjunto tanto los ingenieros de la red social como los desarrolladores de los programas de gestión de cuentas.